<!doctype html>
<html lang="en">
<head>
<title>58-building-virtual-machines-with-kvm-qemu-and-l</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">Building virtual machines with KVM, QEMU and LibVirt</span><span class="anonymous" title="anonymous"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">Please leave your questions and comments here, and I will do my best to answer them on the Q&A :D</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">"Técnico" means coach in portuguese</span><span class="a_VeQVfXxxIOjvWN38" title="a_VeQVfXxxIOjvWN38" style="background-color:#9049c2"></span><br><span class="a_VeQVfXxxIOjvWN38" title="a_VeQVfXxxIOjvWN38" style="background-color:#9049c2"></span><br><span class="a_VeQVfXxxIOjvWN38" title="a_VeQVfXxxIOjvWN38" style="background-color:#9049c2">QUESTION 1</span><br><span class="a_VeQVfXxxIOjvWN38" title="a_VeQVfXxxIOjvWN38" style="background-color:#9049c2"></span><br><span class="a_VeQVfXxxIOjvWN38" title="a_VeQVfXxxIOjvWN38" style="background-color:#9049c2">Virtualbox has a very nice GUI and very easy to use. Do we have any such GUIs on Debian for KVM?</span><span class="a_oyxL5KuhujQrrQc4" title="a_oyxL5KuhujQrrQc4" style="background-color:#5ea782"></span><br><span class="a_oyxL5KuhujQrrQc4" title="a_oyxL5KuhujQrrQc4" style="background-color:#5ea782">A: Debian provides one such GUI through the virt-manager package.  :)</span><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">We will see two different GUIs: Gnome Boxes and Virt Manager, both work in any Debian</span><span class="a_VZK55cpVHPBdHVMU" title="a_VZK55cpVHPBdHVMU" style="background-color:#477e6a"></span><br><span class="a_VZK55cpVHPBdHVMU" title="a_VZK55cpVHPBdHVMU" style="background-color:#477e6a"></span><br><span class="a_VZK55cpVHPBdHVMU" title="a_VZK55cpVHPBdHVMU" style="background-color:#477e6a">COMMENT</span><br><span class="a_VZK55cpVHPBdHVMU" title="a_VZK55cpVHPBdHVMU" style="background-color:#477e6a">I find the rant about cryptography and privacy interesting but off-topic for a talk about virtualization. Feel kind of cheated.</span><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">I understand.... but we will back to VMs in a moment</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7"></span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">I wanted to bring a broader overview for security, but perhaps I overdid it :(</span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">    </span><br><span class="a_jEzqQIBLz38MgdWP" title="a_jEzqQIBLz38MgdWP" style="background-color:#c7fea7">It's actually "gnome-boxes --checks" typo to be corrected</span><span class="a_oyxL5KuhujQrrQc4" title="a_oyxL5KuhujQrrQc4" style="background-color:#5ea782"></span><br><span class="a_oyxL5KuhujQrrQc4" title="a_oyxL5KuhujQrrQc4" style="background-color:#5ea782"></span><br><span class="a_oyxL5KuhujQrrQc4" title="a_oyxL5KuhujQrrQc4" style="background-color:#5ea782">Comment: libre firmware is a nice goal, but as seen with by firmware-sof-signed (but probably in other areas as well), there might be a problem with hardware enforcing fixed set of cryptographic keys.</span><br><span class="a_oyxL5KuhujQrrQc4" title="a_oyxL5KuhujQrrQc4" style="background-color:#5ea782"></span><br><span class="a_oyxL5KuhujQrrQc4" title="a_oyxL5KuhujQrrQc4" style="background-color:#5ea782">Comment (minor nitpick): one technicality about Mac address is that there are no duplicates on a same network.</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span><br><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span><br><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">Thanks for your talk</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
